XIL-MIGRATE-WORKSPACE(1)

NAME
xil-migrate-workspace

SYNOPSIS
xil-migrate-workspace [-h] [--workspace WORKSPACE] [--dry-run]

DESCRIPTION
Migrate a pre-0.1.8 workspace to the normalized directory layout

OPTIONS

--workspace WORKSPACE
    Workspace root directory (default: current directory)

--dry-run
    Preview moves without touching files (default: enabled for safety)

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>